Comment 21 for bug 979350

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package user-setup - 1.42ubuntu3

---------------
user-setup (1.42ubuntu3) precise; urgency=low

  * user-setup-apply:
    - Revert the change from 1.42ubuntu2. We'll handle this in ubiquity
      instead; in d-i, it seems to be too difficult to get right without the
      aid of script libraries from cryptsetup.
    - If OVERRIDE_ALREADY_ENCRYPTED_SWAP is set in the environment, assume
      that encrypted swap has already been set up rather than re-creating
      and re-zeroing swap (LP: #979350).
 -- Colin Watson <email address hidden> Thu, 19 Apr 2012 02:46:54 +0100